
/*Main Elements*/

	body
	{margin:16px 4px 0px 4px;padding:0px;background-color:#efefef;border:0px;}

	#content
	{width:800px;height:100%;background-color:#efefef;}

	#main {background-color:#ffffff;height:510px;clear:both;margin:0; padding:0;}

	#viewer {height: 100%;}

	form {margin:0px;padding:0px;}

	ul {margin-bottom:0;padding:0px;margin-left:20px;}
	
/*Banner*/

	#banner
	{height:56px;background-color:#efefef;}

	#banner .bannerlogo
	{float:left;position:relative;clear:both;margin-left:30px;}

	#banner .bannertext
	{font:normal bold 14px arial,helvetica,sans-serif;color:#555555;text-align:center;padding-top:25px;}

/*Menu*/

	#menu {height:50px;background: url('http://sw.nohold.net/Lenovo/Portals/Portal3/Images/menubg2.PNG') repeat-x;clear:both;}

	#menu #menul {float:left;margin-top:4px;padding-top:8px;}

	#menul a, #menul span
	{font:normal bold 14px arial,helvetica,sans-serif;color:#555555;text-align:left;text-decoration:none;margin-left:4px;}

	#menul .sel
	{font:normal bold 14px arial,helvetica,sans-serif;color:#dc291e;text-align:left;text-decoration:none;margin-left:4px;}

	#menul img {vertical-align:text-bottom !important;}

	#menul a:hover {color:#dc291e;}

	#menu #menur {float:right;margin-top:4px;}

	#menur a, #menur span
	{font:normal bold 14px arial,helvetica,sans-serif;color:#555555;text-align:right;text-decoration:none;margin-right:4px;}

	#menur .sel
	{font:normal bold 14px arial,helvetica,sans-serif;color:#dc291e;text-align:right;text-decoration:none;margin-right:4px;}

	#menur img {vertical-align:text-bottom !important;}

	#menur a:hover {color:#dc291e;}

	.floatmenu
	{position:absolute;top:0px;border:0px;border-bottom-width:0;font:normal bold 10pt arial,helvetica,sans-serif;z-index:100;background-color:#728ac6;width:200px;line-height:18px;visibility:hidden;}
	.floatmenu a
	{width:auto;display:block;font:normal bold 10pt arial,helvetica,sans-serif;color:#ffffff;text-decoration:none;text-indent:3px;border-bottom:1px solid #ffffff;padding:1px 0px;}
	* html .floatmenu a{width:100%;}
	.floatmenu a:hover {background-color:#3a6ea5;color:#f79218;}

/*Content*/

	#lcontent
	{width:540px;height:510px;background-color:#FFFFFF;float:left;overflow:auto;}

	#rcontent
	{width:252px;height:510px;margin-left:16px;background-color:#ffffff;overflow:auto;}

	#rcontent .iframe
	{width:100%;height:100%;border:0px}

	html>body #rcontent {width:252px;}

/*Helpfulness Vote*/

	#helpfulnessvote
	{background-color:#9caace !important;font:normal normal 8pt arial,helvetica,sans-serif;color:#000000;text-align:center;clear:both;}

	#helpfulnessvote a
	{margin-left:4px;}

	#helpfulnessvote input, #helpfulnessvote span
	{vertical-align:middle;}

	#helpfulnessvote img
	{vertical-align:text-bottom !important;}

	#helpfulnessvote a:active {color:#f79218;}

	#helpfulnessvote a:hover {color:#f79218;}

/*In-Place Route*/

	#inplaceroute
	{background-color:#ffffff;font:normal normal 10pt arial,helvetica,sans-serif;color:#000000;overflow:auto;border:0px;clear:both;}

	#inplaceroute .iframe
	{width:100%;height:100%;border:0px}

	#inplacecontent
	{background-color:#ffffff;font:normal normal 10pt arial,helvetica,sans-serif;color:#000000;overflow:auto;border:0px;clear:both;}

	#inplacecontent .iframe
	{width:100%;height:100%;border:0px}

/*Result Pane (Hotlist)*/

	#resultpane
	{height:74%;background-color:#ffffff;font:normal normal 12px arial,helvetica,sans-serif;color:#555555;overflow:auto;border:0px;margin:1px;}

	#resultpane .iframe
	{width:100%;height:100%;border:0px}

	#resultpane .solution
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#resultpane a:link {color:#00a3d5;text-decoration:none;}

	#resultpane a:active {color:#00a3d5;text-decoration:underline;}

	#resultpane a:visited {color:#00a3d5;text-decoration:none;}

	#resultpane a:hover {color:#00a3d5;text-decoration:underline;}

/*Route Pane (Advertisement)*/

	#routepane
	{height:26%;background:url('http://sw.nohold.net/Lenovo/Images/tp_rover_140.jpg') no-repeat #ffffff;background-position: center center;font:normal normal 10pt arial,helvetica,sans-serif;color:#000000;overflow:auto;border:0px;margin:1px;}

	#routepane .iframe
	{width:100%;height:100%;border:0px}

	#routepane .solution
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

/*Viewer*/

	#vwcontent
	{background-color:#ffffff;font:normal normal 12px arial,helvetica,sans-serif;color:#666666;padding:4px;border:0px;clear:both;}

	#vwcontent .article
	{color:#000000;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#vwcontent a:link {color:#00a3d5;text-decoration:none;}

	#vwcontent a:active {color:#00a3d5;text-decoration:underline;}

	#vwcontent a:visited {color:#00a3d5;text-decoration:none;}

	#vwcontent a:hover {color:#00a3d5;text-decoration:underline;}

/*Advanced*/

	#advanced
	{background-color:#e7e8ed !important;}

	#advanced td
	{color:#003399;font:normal normal 8pt arial,helvetica,sans-serif;vertical-align:top;}

	#advanced select, #advanced .input
	{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;width:320px;vertical-align:middle;}

	#advanced .field
	{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;width:220px;vertical-align:middle;}

	#advanced input, #advanced img
	{vertical-align:middle;}

	#preferences
	{background-color:#ffffff !important;}

	#preferences td
	{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;vertical-align:top;}

	#preferences select
	{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;width:220px;vertical-align:middle;}

	#preferences input, #preferences img
	{vertical-align:middle;}

/*Search*/

	#search
	{background-color:#ffffff;font:normal normal 12px arial,helvetica,sans-serif;color:#666666;overflow:auto;border:0px;}

	#search .hosttext
	{color:#003399;font:normal normal 8pt arial,helvetica,sans-serif;background-color:#e7e8ed !important;vertical-align:top;}

	#search .article
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#search img, #search input
	{vertical-align:middle;}

	#search a:link {color:#00a3d5;}

	#search a:active {color:#0000ff;}

	#search a:visited {color:#800080;}

	#search a:hover {color:#ff0000;}

 /*Dialog*/

	#dialog
	{background-color:#ffffff;font:normal normal 8pt arial,helvetica,sans-serif;color:#666666;overflow:auto;}

	#dialog .hostname
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .hosttext
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .hosttexthistory
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .username
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;background-color:#d5d5d4;}

	#dialog .usertext
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;background-color:#d5d5d4;}

	#dialog .usertexthistory
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;background-color:#d5d5d4;}

	#dialog .hostrelinfo
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .solution
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .solutionhistory
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .none
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#dialog .field
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;width:220px;vertical-align:middle;}

	#dialog img, #dialog input
	{vertical-align:middle;}

	#dialog a:link {color:#00a3d5;text-decoration:none;}

	#dialog a:active {color:#00a3d5;text-decoration:underline;}

	#dialog a:visited {color:#00a3d5;text-decoration:none;}

	#dialog a:hover {color:#00a3d5;text-decoration:underline;}

/*Input Field*/

	#inputfield
	{background-color:#efefef;}

	#inputfield td
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;vertical-align:text-left;}

	#inputfield .field
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;width:220px;vertical-align:bottom;}

	#inputfield input, #inputfield img
	{vertical-align:middle;}

/*Copyright*/

	#copyright
	{height:25px;width:400px;background-color:#efefef;font:normal normal 12px arial,helvetica,sans-serif;color:#666666;text-align:left;float:left;padding:18px 0 0 0;}

	#copyright span
	{margin-left:4px;}

/*Powered By*/

	#poweredby
	{height:25px;width:400px;background-color:#efefef;font:normal normal 12px arial,helvetica,sans-serif;color:#666666;text-align:right;float:right;padding:18px 0 0 0;}

	#poweredby span
	{margin-right:4px;}

	#poweredby a:link {color:#00a3d5;text-decoration:none;}

	#poweredby a:active {color:#00a3d5;text-decoration:underline;}

	#poweredby a:visited {color:#00a3d5;text-decoration:none;}

	#poweredby a:hover {color:#00a3d5;text-decoration:underline;}

/*Log*/

	#log
	{background-color:#ffffff;font:normal normal 8pt arial,helvetica,sans-serif;color:#666666;}

	#log .hostname
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#log .hosttexthistory
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#log .username
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;background-color:#d5d5d4;}

	#log .usertexthistory
	{color:#555555;font:normal normal 12px arial,helvetica,sans-serif;background-color:#d5d5d4;}

	#log .hostrelinfo
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#log .solutionhistory
	{color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;vertical-align:top;}

	#log a:link {color:#00a3d5;}

	#log a:active {color:#0000ff;}

	#log a:visited {color:#800080;}

	#log a:hover {color:#ff0000;}

/*Media Print*/

@media print
{
body
{overflow:visible;}
#content {display:block;height:100%;width:100%;position:relative;overflow: visible !important}
#main {display:block;height:100%;width:100%;position:relative;overflow: visible !important}
#dialog {display:block;height:100%;width:100%;position:relative;overflow: visible !important}
#banner {display:none;}
#menu {display:none;}
#inputfield {display:none;} 
#copyright {display:none;}
#poweredby {display:none;}
}

img {border:0} 
.dialogTable {border:0px;margin:0px;width:100%; border-collapse:collapse} 
.dialogTable td {border:1px; border-style:solid; border-color:#ffffff; padding: 3px 0px 3px 3px;} 
.stdTable {border:0px;margin:0px;width:100%; border-collapse:collapse;color:#666666;font:normal normal 12px arial,helvetica,sans-serif;background-color:#ffffff;} 
.stdTable td {border:0px; border-style:none; padding: 4px;} 
.stdTableZeroBorder {border:0px;padding:0px;margin:0px;border-collapse:collapse;} 
.stdTableZeroBorder td {border:0px;border-style:none;} 

